Subject: IPP> IPP Working Group Re-Charter

From: "Bergman, Ron" <[email-masked]>
Date: Thu, 27 Jan 2005 16:54:41 -0800

I am attempting to revive the IPP Working Group to primarily complete the email notifications specification.
Other tasks will include IPP document maintenance and registration of new enumerations

To obtain an approved charter I need volunteers to fill the positions of secretary, editor, and vice-chairman.
Since these positions will be largely ceremonial, this is a good opportunity to get your name in lights and
not have to do any significant amount of work.  Other than reports at the PWG plenary, I don't foresee that
any face-to-face meetings will be required.

If you want to volunteer, you can reply to the list or contact me directly.

	Ron Bergman
	Ricoh Printing Systems America
	[email-masked]